รายงานตรวจเช็คต้นทุนสินค้า=รายงานตรวจเช็คต้นทุนสินค้า
หน่วยงาน=หน่วยงาน
จากสินค้า=จากสินค้า
ถึงสินค้า=ถึงสินค้า
รหัสบัญชี=รหัสบัญชี
จากคลัง=จากคลัง
ถึงคลัง=ถึงคลัง
วันที่=วันที่
เลขที่=เลขที่
รายละเอียด=รายละเอียด
รับ=รับ
จำนวนรวม=จำนวนรวม
มูลค่า/หน่วย=มูลค่า/หน่วย
มูลค่ารวม=มูลค่ารวม
จ่าย=จ่าย
ลงบัญชี=ลงบัญชี
มูลค่า=มูลค่า
รวม=รวม
รวมทั้งสิ้น=รวมทั้งสิ้น
รายงานตรวจเช็คต้นทุนสินค้า=รายงานตรวจเช็คต้นทุนสินค้า